#ifndef FUNC_HPP
#define FUNC_HPP

#include <string>

using namespace std;

void TrimString(string &);
int StringToInt(const string &);
float StringToFloat(const string &);
bool StringToBool(const string &);
string IntToStr(int, int aWidth = 0);
string FloatToStr(float, int aWidth = 0);
void StrReplace(char *, const char *, const char *);

#endif // FUNC_HPP
